#header .social {
	position:absolute; 
	top:0; 
	right:0px; 
	text-align:right; 
	font-size:0.9em; 
	color:#aaa; 
	background:transparent;
	border-left: 1px solid grey;
	border-bottom: 1px solid grey;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 20px;
}

.social ul li {
					list-style:none outside;
					position:relative;
					display:block;
					float:left;
					margin:0 5px 0 0;
  }
  
  			.followUs {
				float:left;
				margin:0;
				padding:0;
			}
					.social .twitter {
						background-image:url(../images/ico_twitter_big.gif);
					}

					.social .facebook {
						background-image:url(../images/ico_facebook.gif);
					}

					.social .lj {
						background-image:url(../images/ico_livejournal.gif);
					}

					.social .kontakt {
						background-image:url(../images/ico_kontakt.gif);
					}
					
					.followUs a {
						background-position:left top;
						background-repeat:no-repeat;
						display:block;
						width:24px;
						height:24px;
						line-height:0;
						font-size:0;
						text-indent:-10000px;
					}
					
					.social .title { margin-bottom: 5px; color: #000000; font-weight: bold}

.bnr h2 {
	padding: 0.6em 0.1em 0.5em 0.6em;
	margin: 0 0.85em 0 0.83em;
	background-color: #999;
	color: white;
	border-bottom: 1px solid white;
	font-size: 1.2em;
}					
	.bnr h2 a {
		color: white;
		text-decoration: none;
	}
	
#col1 .winkelbox {
/*	padding: 0 0 0.5em 1em;*/
	margin: 0 0 1em;
	border: 1px solid #ccc;
	border-width: 1px 1px 0 0;
}
 #col1 .winkelbox  div.bnrleft{
	padding-left: 1em;
 }

#col1 .winkelbox h4, #col1 .winkelbox h5, #col1 .winkelbox h6,
#col1 .ssp-textbox h5, #col1 .ssp-textbox h5, #col1 .ssp-textbox h6 {
	background-color: #fff;
	padding: 0.25em 0.5em;
	border-bottom: 1px solid #ccc;
}
